## fonts-sil-ezra 2.51

=== debian/changelog ===
fonts-sil-ezra (2.51-9) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927619)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Homepage: URL
    - Remove obsolete dependencies to ttf-sil-ezra
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
  * debian/rules
    - Use default compression
  * Add debian/salsa-ci.yml
  * Add debian/watch

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Aug 2020 22:38:50 +0900

fonts-sil-ezra (2.51-8) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 18:17:34 +0100

fonts-sil-ezra (2.51-7) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-ezra" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-ezra-* to
    usr/share/fonts/truetype/ezra
  * Bump debhelper compatibility to 8
  * Drop defoma transition script as even stable dropped defoma
    support for this package
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Tue, 01 Nov 2011 10:05:50 +0100

ttf-sil-ezra (2.51-6) unstable; urgency=low

  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@debian.org>  Wed, 02 Dec 2009 05:52:50 +0100

ttf-sil-ezra (2.51-5) unstable; urgency=low

  * Correct package name in preinst script

 -- Christian Perrier <bubulle@debian.org>  Mon, 30 Nov 2009 20:24:26 +0100

ttf-sil-ezra (2.51-4) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Nov 2009 23:18:24 +0100

ttf-sil-ezra (2.51-3) unstable; urgency=low

  * Adjusted the Vcs fields

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 2  Dec 2007 00:45:16 +0200

ttf-sil-ezra (2.51-2) unstable; urgency=low

  * Added Lior Kaplan to Uploaders 

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 14 Oct 2007 19:19:16 +0200

ttf-sil-ezra (2.51-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 07 Oct 2007 18:56:23 +0200

ttf-sil-ezra (2.50-2) unstable; urgency=low

  * Edit the bug reporting script to remove the dpkg -l headers.

 -- Lior Kaplan <kaplan@debian.org>  Sat, 30 Jun 2007 22:49:56 +0300

ttf-sil-ezra (2.50-1) unstable; urgency=low

  * Initial release under the OFL (Open Font License) version 1.1.
    Closes: #429280

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sat, 30 Jun 2007 22:26:16 +0300
