=== debian/watch ===
version=4

https://software.sil.org/ezra/ \
 https://software.sil.org/downloads/r/ezra/EzraSIL@ANY_VERSION@-source@ARCHIVE_EXT@ debian uupdate
